* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

body {
  position: relative;
  width: 100vw;
  overflow-x: hidden;
  min-height: 100vh;
}
.circl-hero {
  position: absolute;
  top: -10%;
  right: -10%;
  z-index: -99;
}
/* start header */
.main-head {
  display: flex;
  justify-content: space-between;
  padding: 20px 50px;
}
.call-btn {
  width: 154px;
  border-radius: 7px;
  border: 2px #5dc4b8 solid;
  height: 48px;
  background-color: transparent;
  color: #5dc4b8;
  font-size: 22px;
  outline: none;
  cursor: pointer;
}
/* end header */
/* start hero-sec */
.hero-sec {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  padding: 20px 30px;
  width: 100%;
}
.hero-contant {
  display: flex;
  flex-direction: column;
  text-align: right;
}
.hero-contant h3 {
  color: #5dc4b8;
  font-size: 35px;
  margin-bottom: 20px;
}
.hero-contant h1 {
  font-size: 75px;
  margin-bottom: 20px;
}
.hero-contant p {
  font-size: 22px;
  margin-top: 15px;
}
.hero-contant .list-btn {
  width: 150px;
  height: 45px;
  border-radius: 20px;
  background-color: #ef633e;
  color: aliceblue;
  font-size: 20px;
  border: none;
  outline: none;
  cursor: pointer;
  margin: auto;
  margin-top: 20px;
}
.hero-images {
  transform: translateY(-150px);
}
/* end hero-sec */
/* start best-food */
.best-food {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 50px;
}
.best-food .best-contant {
  margin-top: 50px;
  text-align: center;
}
.best-contant h4 {
  color: #5dc4b8;
  font-size: 25px;
}
.best-contant h3 {
  font-size: 45px;
  margin-top: 20px;
  font-weight: 600;
}
.best-contant p {
  font-size: 19px;
  margin-top: 10px;
}
.best-cards {
  margin-top: 50px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
  flex-wrap: wrap;
}
.best-cards .card {
  width: 300px;
  height: 400px;
  padding: 30px 20px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 20px;
}
.best-cards .card h3 {
  font-size: 35px;
  margin-top: 15px;
}
.best-cards .card p {
  font-size: 17px;
  opacity: 0.8;
  margin-top: 15px;
}
.best-cards .card .icon-sec {
  border-radius: 50%;
  background-color: #ffddd4;
  width: 100px;
  height: 100px;
  text-align: center;
  margin: 0 auto;
}
.best-cards .card .icon-sec img {
  margin-top: 20px;
}
.best-cards .card1 {
  border-radius: 124px 24px 24px 24px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.best-cards .card2 {
  border-radius: 124px 24px 24px 24px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  transform: translateY(100px);
}
.best-cards .card3 {
  border-radius: 24px 24px 24px 100px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
/* end best-food */
/* start about-us */
.about-us {
  display: flex;
  flex-direction: row;
  width: 100%;
  padding: 30px 40px;
  border-radius: 30px;
  background: linear-gradient(#fceee9, #ecf8f8);
  margin-top: 150px;
  justify-content: space-between;
}
.about-contant {
  margin-top: 100px;
  text-align: right;
}
.about-contant h1 {
  font-size: 35px;
  color: #5dc4b8;
}
.about-contant h2 {
  font-size: 50px;
  margin-top: 10px;
}
.about-contant h3 {
  font-size: 30px;
  margin-top: 10px;
  opacity: 0.7;
}
.about-contant p {
  margin-top: 15px;
  font-size: 18px;
}
.about-contant button {
  width: 150px;
  height: 45px;
  border-radius: 20px;
  background-color: #5dc4b8;
  color: aliceblue;
  font-size: 20px;
  border: none;
  outline: none;
  cursor: pointer;
  margin: auto;
  margin-top: 20px;
}
.about-images {
  position: relative;
  width: 50%;
}
.about-images img {
  position: absolute;
}
.about-images .img1 {
  top: -20px;
  left: 50px;
}
.about-images .img2 {
  bottom: 20px;
  left: 300px;
}
.about-images .img3 {
  top: 65px;
  left: -6px;
}
.about-images .img4 {
  bottom: -104px;
  right: -5px;
}
#clock {
  font-size: 54px;
  text-align: center;
  margin-top: 20px;
  /* width: 100%; */
  background-color: orange;
  border-radius: 20px;
  padding: 10px;
  color: #ecf8f8;
}
/* end about-us */
/* start pofeeey */
#cardContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

#cardContainer .card-swip {
  width: 85%;
  height: 500px;
  border: 1px solid #ccc;
  margin: 0 10px;
  display: flex;
  background: linear-gradient(#fff0ec, #ffddd4);
}

#cardContainer .card-swip img {
  width: 100%;
  height: 80%;
  object-fit: cover;
  transform: translateX(-100px);
  transform: translateY(-50px);
}

#cardContainer .card-swip .content {
  width: 50%;
  padding: 20px;
  box-sizing: border-box;
  text-align: center;
  margin-left: 100px;
}
.card-swip .content h3 {
  margin-top: 150px;
  color: #5dc4b8;
  font-size: 30px;
}
.card-swip .content h4 {
  font-size: 60px;
}
#navigation {
  position: absolute;
  bottom: 20%;
  right: 250px;
}
#prevButton,
#nextButton {
  margin-top: 20px;
  cursor: pointer;
  border-radius: 50%;
  padding: 10px;
  width: 50px;
  height: 50px;
  border: none;
}
/* end pofeey */
/* start contact-us */
.contact-us {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 20px 40px;
}
.contact-title {
  text-align: left;
}
form .name-sec {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 40px 0;
}
.name-sec .name {
  display: flex;
  flex-direction: column;
  text-align: left;
}
.name label {
  font-size: 18px;
  font-weight: 500;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  opacity: 0.7;
  margin: 15px 0;
}
.name input {
  padding: 7px 15px;
  width: 400px;
  border: none;
  border-bottom: 2px solid;
  outline: none;
}
.message {
  display: flex;
  flex-direction: column;
  text-align: left;
  justify-content: center;
}
.message label {
  font-size: 18px;
  font-weight: 500;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  opacity: 0.7;
  margin: 15px 0;
}
.message textarea {
  width: 40%;
  padding: 10px 15px;
  outline: none;
  border: none;
  border-bottom: 2px solid;
  height: 150px;
}
.send-btn {
  border: none;
  background-color: orange;
  color: #ecf8f8;
  font-size: 21px;
  font-weight: 600;
  text-align: center;
  padding: 10px 25px;
  border-radius: 10px;
  margin: auto;
  margin-top: 20px;
  cursor: pointer;
}
#counter {
  margin-top: 12px;
}
#counter span {
  color: red;
}
/* end contact-us */
/* start medeia query */
@media screen and (max-width: 767px) {
  body {
    width: 100%;
  }
  .logo img {
    width: 60px;
  }
  .hero-sec {
    flex-direction: column;
    width: 100%;
  }
  .hero-contant h1 {
    font-size: 32px;
  }
  .circl-hero {
    right: -0%;
    overflow-y: hidden;
  }
  .circl-hero img {
    width: 500px;
  }

  .hero-images {
    width: 80%;
    transform: translateX(30px);
  }
  .hero-images img {
    width: 100%;
  }
  .best-cards {
    flex-direction: column;
  }
  .best-cards .card2 {
    transform: translateY(0);
  }
  .best-cards .card {
    margin: 20px auto;
  }
  .about-us {
    flex-wrap: wrap;
    width: 90%;
    margin: auto;
  }
  .about-images .img2 {
    bottom: -418px;
    left: 160px;
    width: 160px;
  }
  .about-images .img4 {
    bottom: -168px;
    right: -187px;
    width: 160px;
  }
  .about-images .img3 {
    top: 65px;
    left: -3px;
    width: 160px;
  }
  .about-images .img1 {
    top: 333px;
    left: 4px;
    width: 160px;
  }
  #cardContainer {
    width: 95%;
    margin: auto;
    margin-top: 450px;
  }
  .card-swip {
    width: 90% !important;
    flex-wrap: wrap !important;
    height: auto !important;
  }
  .card-swip img {
    width: 80% !important;
    margin: auto !important;
    height: 350px !important;
  }
  .card-swip .content {
    width: 100% !important;
    margin-left: 15px !important  ;
  }
  .card-swip .content h3 {
    margin-top: 0 !important;
  }
  #navigation {
    bottom: 11%;
    right: 39%;
  }
  .name-sec {
    flex-wrap: wrap;
  }
  .name input {
    width: 320px;
  }
  .message textarea {
    width: 90%;
  }
}
/* end medeia query */
